Subject: Re: My Bushes Died!

From: [email-masked] (Christine Owens)
Date: 28 Feb 1995 10:37:00 GMT

Take an infected branch to a reputable garden center, or your
county extension office, to find out what it is and how to treat
it.

Good luck.

Chris Owens

>
>Last year I had some bushes around my house.  They had yellow and green leaves and 
>were the kind you clip into rectangle for decoration.  Two of them got these 
>little white flecks that started spreading all over them.  Within a month or two 
>they were leafless and dead.  Now I see the same flecks starting on the others.  
>What are they and what can I do to keep it from killing the other bushes?  TIA.
>
>Mike Tavares
>
> --------------------------------------------------------------------------
>| Mike Tavares          | [email-masked]  | Write down the position   |
>| Software Engineer     |                      | and velocity of every     |
>|      -----            |      -----           | particle in the universe. |
>| Computer Dynamics     | Ph.  (803) 877-8700  | use additional paper if   |
>| 105 S. Main St.       | Fax. (803) 879-2030  | necessary.                |
>| Greer, SC  29650      | BBS. (803) 968-0080  |       Email for PGP key   |
>|=======================================================================   |
>|              Computer Dynamics - The Flat Panel Experts                  |
> --------------------------------------------------------------------------
>